| Home | Libraries | People | FAQ | More

## Struct template translator_between<std::basic_string< Ch, Traits, Alloc >, E>

boost::property_tree::translator_between<std::basic_string< Ch, Traits, Alloc >, E>

## Synopsis

    // In header: <boost/property_tree/stream_translator.hpp>

    template<typename Ch, typename Traits, typename Alloc, typename E>
    struct translator_between<std::basic_string< Ch, Traits, Alloc >, E> {
      // types
      typedef stream_translator< Ch, Traits, Alloc, E > type;
    };